.job-form {
  padding: rem(60) 0;

  background: #fafafa;

  .section-row {
    @media (max-width: 768px) {
      flex-flow: wrap;

      &__left {
        flex: 0 0 100%;
        width: 100%;
      }

      &__right {
        flex: 0 0 100%;
        width: 100%;
      }
    }

  }
}
